// router/index.js
import { createRouter, createWebHistory } from 'vue-router';
const routes = [
    {
        path: '/',
        name: 'helloWorld',
        redirect:'/home',
        component: () => import('@/views/home/index.vue'),
        children:[
            {
                path: '/home',
                name: 'home',
                component: () => import('@/views/home/index.vue')
            },
        ]
    }
    // 添加其他路由配置...
];

const router = createRouter({
    history: createWebHistory(),
    routes
});

export default router;
